_Old_Edje_File Struct Reference

A structure that stores old Edje files information. More...

`#include <edje_convert.h>`

## Data Fields

const char * | path
| path
time_t | mtime
| modification time
Old_Edje_External_Directory * | external_dir
| external directory
Old_Edje_Font_Directory * | font_dir
| fonts directory
Old_Edje_Image_Directory * | image_dir
| images directory
Edje_Part_Collection_Directory * | collection_dir
| collection directory
Eina_List * | data
| list of Edje_Data
Eina_List * | styles
| list of Edje_Style
Eina_List * | color_classes
| list of Edje_Color_Class
Eina_List * | text_classes
| list of Edje_Text_Class
Eina_List * | size_classes
| list of Edje_Size_Class
const char * | compiler
| compiler name
int | version
| Edje version.
int | feature_ver
| features version

## Detailed Description

A structure that stores old Edje files information.